## plasma-look-and-feel-theme-mx 20.07.04

=== debian/changelog ===
plasma-look-and-feel-theme-mx (20.07.04) mx; urgency=medium

  [ fehlix ]
  * panel max/min width

 -- dolphin oracle <dolphin@littlebyte>  Tue, 14 Jul 2020 20:32:23 -0400

plasma-look-and-feel-theme-mx (20.07.03) mx; urgency=medium

  * adjustments to panel form factor 

 -- dolphin oracle <dolphin@littlebyte>  Tue, 14 Jul 2020 20:32:23 -0400

plasma-look-and-feel-theme-mx (20.07.02) mx; urgency=medium

  * adjust panel size 

 -- dolphin oracle <dolphin@littlebyte>  Tue, 14 Jul 2020 18:36:02 -0400

plasma-look-and-feel-theme-mx (20.07.01) mx; urgency=medium

  * Initial release.

 -- dolphin oracle <dolphinoracle@gmail.com>  Mon, 13 Jul 2020 22:08:41 -0400
