## plasma-look-and-feel-theme-mx 21.07.01

=== debian/changelog ===
plasma-look-and-feel-theme-mx (21.07.01) mx; urgency=medium

  * update icon theme 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 25 Jul 2021 20:25:21 -0400
