## plasma-look-and-feel-theme-mx 23.01.01

=== debian/changelog ===
plasma-look-and-feel-theme-mx (23.01.01) mx; urgency=medium

  * update previews 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 05 Jan 2023 06:42:41 -0500

plasma-look-and-feel-theme-mx (21.09.03) mx; urgency=medium

  * update window manager theme 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 05 Sep 2021 19:51:20 -0400

plasma-look-and-feel-theme-mx (21.09.02) mx; urgency=medium

  * update color scheme names 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 04 Sep 2021 19:03:13 -0400

plasma-look-and-feel-theme-mx (21.09.01) mx; urgency=medium

  * update themes
  * add dark color variant 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 02 Sep 2021 21:22:51 -0400
