## plasma-look-and-feel-theme-mx 23.08mx23

=== debian/changelog ===
plasma-look-and-feel-theme-mx (23.08mx23) mx; urgency=medium

  * Reduce preview size

 -- Adrian <adrian@mxlinux.org>  Thu, 13 Jul 2023 13:25:01 -0400

plasma-look-and-feel-theme-mx (23.07mx23) mx; urgency=medium

  * Replace screenshots

 -- Adrian <adrian@mxlinux.org>  Wed, 12 Jul 2023 18:36:51 -0400
