## plasma-look-and-feel-theme-mx 25.05.03

=== debian/changelog ===
plasma-look-and-feel-theme-mx (25.05.03) mx; urgency=medium

  * update global themes
  * use Papirus-mxblue instead of deprecated darkpanes variant

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 24 May 2025 11:44:03 -0400

plasma-look-and-feel-theme-mx (25.05.01) mx; urgency=medium

  * update meta data info to json format

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 04 May 2025 20:53:56 -0400
